<article class="cover-container d-flex w-100 h-100 p-3 mx-auto flex-column">

  <section class="inner cover">
    <h1 class="cover-heading text-center">List of users</h1>
    <p class="lead">Below you can see all the available users for our system:</p>
  </section>

  <section class="lobby-users-container">

    <app-lobby-user-item
      class="row no-gutters border rounded overflow-hidden flex-md-row m-2 shadow-sm h-md-250 position-relative"
      *ngFor="let user of users; index as i"
      [user]="user"
      [index]="i+1"></app-lobby-user-item>

  </section>

</article>
